
Redmine - Defect #28113

Fix typo in German label_font_default

2018-01-31 16:26 - Felix Schäfer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.4.5   

Resolution: Fixed Affected version: 3.4.4

Description

Associated revisions

Revision 17195 - 2018-02-11 05:50 - Go MAEDA

Fix typo in German label_font_default (#28113).

Patch by  Felix Schäfer.

Revision 17196 - 2018-02-11 05:54 - Go MAEDA

Merged r17195 from trunk to 3.4-stable (#28113).

History

#1 - 2018-01-31 16:27 - Felix Schäfer

- File 28113.patch added

The attached patch fixes a typo in the German localisation in the 3.4 branch and trunk.

#2 - 2018-02-11 05:46 - Go MAEDA

- Target version set to 3.4.5

LGTM. The fixed translation "Standardschrift" means "default font".

#3 - 2018-02-11 05:56 - Go MAEDA

- Subject changed from Typo in German localisation to Fix typo in German label_font_default

- Status changed from New to Closed

- Resolution set to Fixed

Committed. Thank you for detecting and fixing the typo.

#4 - 2018-04-09 01:33 - Go MAEDA

- Assignee set to Go MAEDA

Files

28113.patch 667 Bytes 2018-01-31 Felix Schäfer
